const system = require("../../../system");
const Dao = require("../../dao.base");

class SignetDao extends Dao {
    constructor() {
        super(Dao.getModelName(SignetDao));
    }

}

module.exports = SignetDao;
